Hva kreves for at jeg skal kunne bruke Nettsidebygger?

Du kan logge på Nettsidebygger via nettleseren på din datamaskin.
Følgende nettlesere støttes av Nettsidebygger:

Chrome (versjon 30 eller nyere)
Firefox (versjon 28 eller nyere)
Edge (versjon 12 eller nyere)
Internet Explorer (versjon 10 eller nyere)
Safari (versjon 7 eller nyere)
Opera (versjon 20 eller nyere)